{% extends "src/html/_template.njk" %}
{% set title = "Список страниц" %}
{% block content %}
    <h1>{{ title }}</h1>
    <ul>
        <li><a href="homepage.html">ММСО.Онлайн</a></li>
        <li><a href="online_conference.html">UММСО.Онлайн конференция</a></li>
        <li><a href="online_conference_2.html">UММСО.Онлайн конференция 2</a></li>
        <li><a href="online_conference_3.html">UММСО.Онлайн конференция 3</a></li>
        <li><a href="participation_in_the_busines_program.html">Участие в деловой программе ММСО.ЕХРО 2023</a></li>
        <li><a href="when_and_how.html">Где и когда?</a></li>
        <li><a href="command.html">Команда</a></li>
        <li><a href="knowledge.html">База знаний</a></li>
    </ul>
    <h3>Modal</h3>
    <ul>
        <li>
            <a href="#hotels" data-fancybox>Гостиницы у ВДНХ</a>
        </li>
    </ul>
    <ul>

        <li><a href="card.html">Карточки</a></li>
    </ul>
{% endblock %}
